import './dist/reveal.js';
import './plugin/markdown/markdown.js';
import './plugin/notes/notes.js';

let deck = new Reveal({
  plugins: [RevealMarkdown, RevealNotes],
  hash: true,
  hashOneBasedIndex: true,
  history: true
});
deck.initialize();
